About BlazeDVD

Welcome to BlazeDVD entertainment world!

BlazeDVD is a full-featured and easy to use DVD, Video CD, Audio-CD and media file player. It can provide superior video and audio (Dolby) quality, together with other enhanced functions: e.g. record DVD, optional skins, playback image and DV, image capture and bookmark, etc. Furthermore, it supports DIVX, MPEG4, RM, QuickTime, WMV, WMV-HD, MacroMedia Flash and popular media formats of Internet. BlazeDVD can be extensively compatible with hardware, which is operated stable, smoothly under Windows 98\98SE\ Me \2000\ XP system.

Let’s see what can BlazeDVD do for you?
  • BlazeDVD can determine disc type in the DVD drive automatically and choose the right play mode for DVD titles, video CDs, audio CDs or DivX/XviD Discs

  • Auto-resume and Bookmarks let you jump right to the last viewed location of DVD

  • Record your favorite DVD movie into MPEG2 video or MP3 audio file

  • Capture, browse and save the pretty pictures from your favorite movie

  • Smart Stretch lets you enjoy any movie with 16:9 aspect ratio on any screen mode, without distortion

  • Visualization enables BlazeDVD to display multi-colored shapes and patterns that change in harmony with the audio track being played

  • Freely select Echo, Amplify special audio effect and 10 bands preset Equalizer value

  • Watch movie and meanwhile improve your foreign language by contrasting subtitle

  • Repeat Mode and Leaning Mode let you loop playback or repeat the word and phrase you want to learn

  • Playing your favorite digital photo as slide show with background music

  • Playing video device such as DV, Web Cam, allows you to capture video frame

  • Desktop Video enables you to watch DVD and work simultaneously!

  • And much more...

Now, Start to experience BlazeDVD!

  • Major Features
  • Using BlazeDVD
  • Configuration
  • Purchase & Register
  • Technical Support

            •


BlazeDVD 5.0 New Features

New Features

  • PIP(Picture in Picture) Playback Mode: Watch two different movies simultaneously to expand your enjoyment;
  • Convert Record File: Convert the record file into new file with smaller size and other popular format, for your freely sharing with others.

New supported file added in

  • MPEG-2 TV Recorded Files (TS, TP, TRP)


Major Features

Except normal DVD Player’s functions, BlazeDVD offers some enhancing effect functions, such as record DVD, capture screen, bookmarks, auto- resume play, and time-control, etc.

Refer to the following specifications for more information:

  • Video Features
  • Audio Features
  • Record DVD
  • Playback Control
  • Other Features


Video Features

BlazeDVD is optimized for most updated CPUs and fully support MMX command sets for INTEL MMX, SSE, SSE2, AMD 3DNOW, 3DNOW PRO and has incorporated many up-to-date technologies like video hardware decode acceleration to endure high resolution picture playback.

Displays a vast array of viewing screens

  • Normal display
  • letterboxed (Letterbox: Compute the largest 4x3 area of the output window. )
  • pan&scan ( From the 16x9 video, use the horizontal offset provided in the MPEG2 stream to extract a 4x3 subwindow. )
  • widescreen (The source video stretched into the largest 16x9 area of the output window. )
  • Smart Stretch let you enjoy any movie with 16:9 aspect ratio on any screen mode, without distortion

Hardware decode acceleration

  • Hardware decode acceleration enabling use of hardware moving compensation provided with VGA card.
  • Hardware decode acceleration enabling use of color compensation offered with VGA card by BlazeDVD.
  • Microsoft DirectX® Video Acceleration (DXVA) support

Optimize functions

  • Offer high strength smooth playback by removing screen burrs and dithering.
  • Field filter function: Comparing to simple field display, the function can enhance the scenes quality after removing burrs, and retain completely the advantage of DVD’s high definition. Some display cards provided with field filter function for removal of burr.
  • Advance core decoding algorithms: Utilize the new high performance CPU’s capacity to reduce the blocky effect for obtaining the better video quality.

High-Definition Video (HD-Video)

BlazeDVD supports video format for next-generation---High-Definition Video (HD-Video)

  • Support WMV-HD (Windows® Media Video High Definition);
  • Support resolutions noted of 1280 x 720 (720p) or 1920 x 1080 (1080p), high resolution ratio reaches MPEG-2 Video.


Audio Features
  • Hi-Fi audio processing effect will give you a sense of be personally on the scene.

  • Dolby Pro Logic II can decode dual channels audio source like MP3, VDC or SVCD into multi channel surround sound effect.

  • Support S/PDIF of Dolby digital AC-3 from Toslink interface for most fidelity audio quality.

  • Support MPEG-2 audio and LPCM (Linear Phase Code Modulation) decoding.

  • Support virtual dual channels surround sound effects like TruSurroundXT, Dolby earphone, Dolby surround sound effects and DirectSound3D/A3D.

  • Support DVD imaging or game playing of Microsoft DirectSound standard interface.

  • Audio decoding support multi channels decoding, including output modes of stereo, 4.1, 5.1 channels and support up to 7.1 channels.

  • Support Echo and Amplify special audio effects; support 10 bands preset Equalizer value, including Classical, Club, Dance, Full Bass, Full Bass_Treble, Full Treble, Laptop, Large hall, Live, Loudness, Party, Pop, Reggae, Rock, Ska, Soft, Soft Rock, Techno, Custom, etc;

  • Visualization enables BlazeDVD to display multi-colored shapes and patterns that change in harmony with the audio track being played


Record DVD Video/Audio

Newly added DVD record function enables you to record DVD movie as MPEG2 video or record DVD audio as MP3 audio file.

Record DVD as MPEG2 Video File

You can record a wonderful episode of DVD movie as MPEG2 video file for future playback, video clipping or foreign language learning.

Note: To protect DVD copyright, BlazeDVD allows you to record DVD video within a time limitation: 15 minutes for BlazeDVD Professional, 5 minutes for BlazeDVD Standard).

Record DVD as MP3 Audio File

You can record your favorite DVD movie audio as MP3 audio file, which is useful for your future playback, audio clipping or foreign language learning

Note: BlazeDVD Professional allows you to record DVD audio without time limitation; otherwise, BlazeDVD Standard only allows you to record DVD audio for 5 minutes.

For the detailed operation, please see Record DVD page.


Playback Control
Basic Playback Control: | Play, Pause, Stop, Step Forward, Previous, Next, Fast forward/ backward speed of 2x, 4x, 8x, 16x
Choose Source to Play: | Playback of DVD/VCD/SVCD/Audio-CD disc Playback DVD movie on hard disk Play pictures as slide show Open media files Play video capture device
DVD menu navigation: | Titles, Root, Chapter, Subtitle, Audio and Angle menu navigation; Resume, Menu button selection, active menu button
Playlist: | Add to playlist, Go to play, Open playlist, Remove playlist, Save playlist
Record: | Record, Stop record, Play record, Remove record
Capture: | Capture image, Preview image, Save image, Remove image, Copy to clipboard
Bookmarks: | Save bookmark, Delete bookmark, restore bookmark, go to bookmark
Time Control: | Drag slider to accurate time, Play at specified time
Volume Control: | Mute On/Off, Increase Volume, Decrease Volume
Video Control: | Keep Aspect Ratio, Smart Stretch to 16:9, Video Desktop, Always on Top, Full Screen, Visualization
Color Control: | Brightness, Contrast, Hue, Saturation
Audio Control: | Echo, Amplify Special Audio Effect and 10 bands Preset Equalizer Value


Other Features
  • Number of subtitles: 32

  • Close captioning

  • Multiple angles: 9

  • Menus: Title, Root, Chapter, Subtitles, Language, camera Angles

  • Automatically resuming from the last scene

  • Parental control level

  • Configurable user Interface

  • Capture your favorite DVD Movies scenes, preview the images and save the favored ones.

  • Save and preview bookmarks.

  • Zoom in Video Images, maximize eight times.

  • Language learning function

  • Support files : MPG, VOB, AC3, ASF, M1V, M2V, MOV, QT, AVI, WMV, DAT, VRO, WAV, MID, WM, WMA, MP2, MP3, RMI, RM, RMVB, MOV, QT, SWF, OGM and other popular media formats.

  • Picture slide show


Support Media Types
  • Supports all of the following disc formats:
    • DVD-Video, DVD-ROM, DVD-RAM, DVD-RW, DVD+RW,
    • VCD1.1, VCD2.0, SVCD

  • Video file formats
    • Audio-Video Interleaved (AVI)
    • Motion Picture Experts Group (MPEG, MPG, M1V, DATMPA, MPE, MPV2)
    • MPEG-2 TV Recorded Files (TS, TP, TRP)
    • Windows Media Video (WMV)
    • Advanced Streaming Format (ASF, ASX)
    • Digital Video (DV, DV1)
    • video Object File (VOB)
    • MPEG 2 VIDEO (M2V)
    • Intel Video Technology (IVF)
    • QuickTime Content (MOV, QT)
    • Real Networks Content (RM, RMVB)
    • DivX (AVI)
    • Flash(SWF)
    • DC&DV

  • Audio file formats
    • Microsoft Waveform audio files (.WAV)
    • AIFF (.AIF)
    • AU (.AU)
    • SND (.SND)
    • MIDI (.MID)
    • Windows Media Audio (.WMA)
    • MPEG Audio Layer-3 (.MP3, .MP2, .MP1, .MPA, .M2P, .M2A)
    • CD(CDA)


System Requirements
 | Basic | Recommended
CPU | Intel Celeron 400MHz | Intel Pentium III 700MHz
System Memory | 64MB RAM | 128MB RAM
Operating System | Windows 98, Windows 98SE, Windows Me, Windows 2000, Windows XP
Display Card | Have 24 Bits resolution and support DirectX, 8MB Video-ROM or more
Sound Card | PCI sound cards, Integration chipset on Mother Board, USB audio devices etc. compatible with Windows and stereo speakers
Device | All DVD drives
Hard-disk available capacity | At least 10 MB
DirectX | DirectX 9.0c or later


BlazeDVD Appearance

BlazeDVD is designed with user-friendly interface, the default video window and main control are as below:

  • Main Control Panel
  • Advanced Panel

  • Floating Panel

  • Right-click Menu

  • Hot Keys


Main Control

Startup BlazeDVD and keep the active status. Move the cursor over the buttons of the control panel for display the DVD's titles. The design for control buttons resembles a DVD Player; you are familiar with the BlazeDVD's control buttons.

Only manufacturers can decide the specific functions burned on discs. The functions which are unavailable to special titles will be displayed gray and not able to be accessed. The following descriptions are about the sections on control panel:

# | Button/Icon | Name | Description
1 |  | Play | Begin to play disc or file
2 |  | Pause | Pause during the playback. Click Play, the movie will begin from the same position.
3 |  | Stop | Stop the current playback. Click play to restart playback.
4 |  | Next | Jump to next chapter/file
5 |  | Previous | Jump to previous chapter/file
6 |  | Fast Backward | Fast backward, switch between 1X, 2X, 4X, 8X, 16X at each press
7 |  | Fast Forward | Fast forward, switch between 1X, 2X, 4X, 8X, 16X at each press
8 |  | Eject/Close disc | Eject/Close disc. During playback, please stop playback before closing the disc.
9 |  | Open | Select playback type
10 |  | Volume Control | Drag slider up/down to increase/decrease volume.
11 |  | Mute | Click it, the audio is muted, click once again, get back the previous conditions
12 |  | Record | Record DVD as MPEG2 video or MP3 audio file
13 |  | Open Floating Panel | Show Floating Panel
14 |  | Full Screen | Switch to full screen mode if the current video is under the window mode, vice versa.
15 |  | Audio | Select Audios: Click to select audio if there are various audio options
16 |  | Subtitle | Select Subtitles. Select language caption when there are multiple language captions.
17 |  | Menu | Open DVD menu, press down to turns into Resume button
18 |  | Chapter | Select DVD chapter
19 |  | Options | Open a configuration window
20 |  | Media Type | Display current media type, vary with different media type
21 |  | Playback Status | Display current playback status, vary with different playback status
22 |  | Chapter | Display the current playback chapter
23 |  | Hours | Display the hours of the current DVD title/chapter time
24 |  | Minutes | Display the minutes of the current DVD title/chapter time
25 |  | Seconds | Display the seconds of the current DVD title/chapter time
26 |  | Position Slider | Drag the slider to new position for playback.
27 |  | Show Advanced Panel | Toggle on/off Advanced Panel
28 |  | Help | Access the online help.
29 |  | Minimize | It is a standard windows icon. Click it, the control panel and the view window will be minimized and displayed as icons on system toolbar.
30 |  | Exit | Exit BlazeDVD
  • Advanced Panel
  • Floating Panel
  • Right-click Menu
  • Hot Keys


Advanced Panel

Click "Advanced Panel" button to toggle on or toggle off "Advanced Panel", which has below sub panels:

  • Navigator Panel
  • Color Panel
  • Equalizer Panel
  • Zoom Panel
  • Screen Panel

Default open with Navigator Panel:

  • Main Control
  • Floating Panel

  • Right-click Menu

  • Hot Keys


Navigator Panel

1. Navigator Panel button

2. Color Panel button

3. Equalizer Panel button

4. Zoom Panel button

5. Screen Panel button

6. Up arrow for Video Menu Navigation (Directional buttons)

7. Down arrow for Video Menu Navigation (Directional buttons)

8. Left arrow for Video Menu Navigation (Directional buttons)

9. Right arrow for Video Menu Navigation (Directional buttons)

10. Selected Button for Video Menu Navigation

11. Step Forward: step forward frame by frame under Pause mode

12. Repeat: Repeat title/chapter

13. AB Repeat: Repeat from A point to B point

14. Bookmark: Create Bookmark; open the bookmark browser; or quickly access and play from the selected bookmark

15. Capture: Capture current playback video as still images

16. Angle: Display/select angles menu for the movies which have many angles of view


Color Panel

Open Advanced Panel, click Color button [image] to open Color Panel:

From top to down, Lightness, Contrast, Saturation, Hue adjustment bar separately displays.

Drag mouse along the slide bar, to freely adjust your desired color.

Click "Default", to resume default color setting.


Equalizer Panel

Click equalizer button [image] to open Equalizer Panel:

Here you can launch special audio effect, such as Echo, Amplify, etc.

BlazeDVD also supports 10 bands preset Equalizer value, the default setting is "Disable", you can drop-down click to freely select your desired preset Equalizer value: Classical, Club, Dance, Full Bass, Full Bass_Treble, Full Treble, Laptop, Large hall, Live, Loudness, Party, Pop, Reggae, Rock, Ska, Soft, Soft Rock, Techno, Custom, etc;

Advanced Setting:

Click Advanced button [image] to open Advanced dialogue box for more advanced setting.

s


Zoom Panel

Click Zoom button [image] to open Zoom Panel, here you can freely zoom in or zoom out video

Zoom In

Zoom in one time per click , maximize to eight times.

Zoom Out

Zoom out one time per click, minimize to the original size

Actual Size

Return to actual or normal size.

Center

Display the central part while zooming in

Drag the slide bar, you can also zoom in or zoom out video.


Screen Panel

Click Screen Panel button [image] to open Screen Panel:

Letter Box

Compute the largest 4x3 area of the output window

Pan&Scan

Display the 16x9 video to the largest 4x3 area of the output window, or the source 4x3 video stretched into the windscreen.

Keep Aspect Ratio

Keep aspect ratio of the video. Adjust the aspect ratio by dragging the slider.

Smart Stretch to 16:9

Watching any DVD movie at 16:9 ratio on any screen mode, remove distortion and improve video quality


Floating Panel

Click [image] button in Main Control Panel, or right click Video Window, select "Show Floating Panel" to open Floating Panel. Here you can access more advanced functions and operations.

For the detailed operations, please see below four sub panels:

  1. Playlist
  2. Bookmark
  3. Capture
  4. Record


Right-Click Menu

During playback, position the cursor above the video window to right click for the menu, the menu's commands is same of general menu. The menu is followed:

Play:start playback

Pause:pause/continue playback

Stop:stop playback

Fast Forward:playback under the fast forward mode

Fast Backward:playback under the fast backward mode

Go to:jump to certain title/chapter/time

Repeat:repeat the current chapter/title

Menu:select available options from the current DVD disc (root, language, captions etc.)

Titles:display the current movie title

Chapters:display the current movie chapter

Subtitles:select caption language

Audio:select audio options

Angle:select camera angle

Play from:choose the source for playback

Bookmark:mark your favorite scenes

Capture Image:capture your favorite scenes

Visualization:select visualization effect when playing audio file

Video Window: set video window mode

Picture In Picture: Show / Hide sub video, Swap Main / Sub video, Enable Picture In Picture

Full Screen:zoom in the video window to your monitor's available area

Show Floating Panel: show Floating Panel or bring the Floating Panel to top

Options: open the Options dialog for change settings

Purchase & Register:purchase or register BlazeDVD
Check for updates: Update BlazeDVD to newest version from Internet

Help:access online help

Exit:exit BlazeDVD


Hot Keys

For user’s operating convenience, BlazeDVD provides a lot of keyboard express keys, the express keys is active when the cursor is over the video window.

Two keys indicate holding the first key and pressing the second key or pressing the two keys at the same time. Non-letter key is put in bracket. The Express keys include:

Functions | hot-keys | Functions | hot-keys
Angle | G | Stop | End
Audio | A | Pause | Space
Chapter | C | Fast forward | F
Reduce brightness | - | Fast backward | B
Increase brightness | - | Bookmark | K
Reduce volume | alphanumeric keyboard "-" | Capture | [Ctrl] + C
Increase volume | alphanumeric keyboard "+" | Title menu | T
Ejecting disc | - | Subtitle menu | S
Exit BlazeDVD | - | Main menu | R
Next chapter | PgDown | Mute on/off | M
Previous chapter | PgUp | Step forward | N
Adjustment | - | Switch between the full screen mode and the window mode | Z
DVD menu selection in four directions | Corresponding Directional Arrows | Enter DVD Menu | Enter
Attribute page | - | Resume | U


Using BlazeDVD

After the previous journey, you have learned the features of the BlazeDVD. Do you want to try it, feel it? OK, let's go.

Express Portal
  • Playing DVD
  • Playing VCD and SVCD
  • Playing Other Media Files
  • Playing Pictures as Slide Show
  • Playing Video Device
Advanced Experience
  • Record DVD Video/Audio
  • Capture Image
  • Playlist Managment
  • Using Bookmark
  • Special Functions
  • Using Media Detector


Playing DVD

It is quite simple to watch DVD film. In most cases, you just need to insert a disc. BlazeDVD will automatically start and determine disc type. But sometimes you may need to watch only some DVD subtitle and not want to watch from beginning. BlazeDVD will help you to watch DVD in a controlled way. After you are familiar with the control panel of BlazeDVD, you will find that the control panel contains all basic operation buttons (play, pause and stop, etc.), options for volume and mute, play speed, chapter and menu navigation, and repeat.Now let’s watch a film by follow the following steps:

Get Start to Play DVD

1. If you want to watch a DVD movie, please insert a DVD disc into a default DVD drive. (You can see the default DVD drive in the Standard Setup of Attribute Setup dialog box). Click on the most right Play [image] Button icon, or press Enter shortcut key of Play. If auto play is set, BlazeDVD will automatically start to play. IF you want to play the movie manually, ensure that the right DVD drive has been selected on the OPTIONS. You may also click on the bottom Select Source [image] Button to select the DVD drive for playing.

Note: Some DVD disc may supplement with other DVD play software and may prompt you if you want to install the software. It is recommended not to install such software as the attached software may be simple in function and may lead to conflict with BlazeDVD.

2. Depend on the type of the DVD disc, there will be alarm message or copyright information on the screen. This cannot be skipped.

3. Normally DVD main menu will be on the screen after the preview advertising. You can use mouse or arrow key or direction / arrow on the Sub Panel Sub-Panel [image] to navigate thought playing. Then you can select using Intermediate Button or shortcut key CTRL+Enter to select.

4. DVD movie will now begin to play.

Auto Resume Play

During playback status, click Stop [image] , BlazeDVD will stop playing the current DVD movie, click Play [image] again, BlazeDVD will auto resume play DVD to eject below dialog:

Play from last posiiton: Auto resume play DVD from last position

Play from beginning: Not resume play, play from the beginning

Control play

5.Clicking on Pause [image] on the main control panel or pressing Space Bar on the keyboard may pause video window image. If you want to resume play, click on Play [image] or press Space Bar again or Pause Key.

6.If you want to watch movie with full screen, click Full Screen [image] icon or double click on the video window or use shortcut key Z. If the current play is in windows mode, it will switch to full screen mode. If it is in full screen mode, it will switch to windows mode.

7.Increase / decrease volume or turn on / off sound·

If you want to increase volume, you can move the volume slider upward to the required level or press alphanumeric keyboard [+] keys on the keyboard.· If you want to decrease volume, you can move the volume slider downward to the required level or press alphanumeric keyboard [-] keys on the keyboard.· If you want to turn on / off the sound, you can click on the Mute button or press M key on the keyboard.

8.For color adjustment, click on the Color Advanced Panel.Use slider to set Brightness, Contrast, Color Saturation and Hue.

GO TO

9. Change chapter. If you want to change to other chapter, click on Next [image] button or Previous [image] button or select from the pulldown menu of Chapter selection on the Sub-Panel. Or, press C on the keyboard to open chapter menu directly.

10. During playback or under pause mode, click on the Nextbutton or Previous will move to next chapter or return to previous chapter.

11.F. Forward [image] and F. Backward

You don’t need to search for a movie or a chapter one by one. You can use F. Forward or F. Backward on the bottom of the control panel.

12.Step Forward

During the playing, click on the Advancing a Frame on the bottom of the control panel will move to next frame. Click on random stepping button will stop playing. The button will enable you to capture image with more accuracy.

13.To eject the disc from the player, click on the Stop [image] button and then Quit button or press [End] key on the keyboard.

14.To close BlazeDVD, click Close [image] button .


Playing VCD and SVCD

1. To play VCD/ SVCD, insert the disc into the drive.

2. If you have enabled AutoPlay, the disc will start playing immediately.

3. To move to a specific channel, select from the left-right-up-down-enter section on Navigation Sub-Panel .

4. Insert a VCD / SVCD into the drive and start BlazeDVD. Click Play [image] . Ensure that it is set to correct source drive. If not, click on Source [image] button and select the right DVD ROM drive.

5. After the VCD / SVCD movie start to play, a movie menu will be shown on the screen depend on the content of the disc and you may select the one you want to see by mouse click.

6. Since all VCD / SVCD have navigator functions, you can use navigating cursor of the Sub-Panel to brows the contents.
7. If the disc support, click on Next [image] or Previous [image] will skip to the next or previous chapter.


Playing Media Files
  1. Click "Open" button on Main Control Panel, select "Play Media Files";
    Or right click video window, select "Play From" ->" "Play Media Files",
    then select one or more media files, you will begin to play media files.
  2. If playback multiple files, you can click "Previous" or "Next" button to skip playback.
  3. When playing a file, you can drag the progress bar to control the playback status.


Play Pictures

BlazeDVD supports playing pictures as slide show.

1.Click "Open" button, select "Play photos as Slide Show" from the appearing Open Menu. Select the picture images from the open file message box, click "Ok".

2.Or right click video window, select "Play From"-> "Play photos as Slide Show".

3.You can set background music, effect times and interval times between two pictures in the Slide Show Setting.

Click "Ok" when you finish setting, play the slide show.

4.If there is only one picture or mixed with other non-image formats files in the playlist, the file(s) could only be played in the single form but not in slide show.


Play DV

Playing Video Device

Video Capture Devices include PC Camera, Digital Camera (DC), Digital Vidicon (DV),Video Card and so on.

Click "Open" button in the Main Control Panel, select the 2nd item in the following message box to play Video Capture Device directly.

If you haven't installed Video Capture Device or the relevant driver, the second item could not be seen in the Open Menu.


Untitled Document

PIP Playback

  • PIP Setting
    • Please follow either one of below steps for PIP Setting:
    • Go to Options->Video, you can select or deselect "Enable Picture in Picture" check box, and freely specify sub video position and size:

    • Or right click the sub video to pop up below menu for sub video setting:
  • PIP Control
    • All playback controls are for main video, the operations of sub video are as following:
    • PIP playback - Firstly open a media file that supports PIP to play and select "Enable Picture In Picture" option, then open another media file that supports PIP, you will playback the medias by PIP mode. Please note that all of the playback controls on the Control Panel are only for main video.
    • Swap Main/Sub Video - Double click sub video, or right click sub video and select "Activate" in the popup menu, you will swap the main and sub video.
    • Change sub video file size and position - Go to Options->Video, select your desired sub video file size and position; or right click sub video to change.
    • Hide/Show Sub Video - Right click sub video and select "Hide", or right click main video window to perform "Show/Hide Sub Video":
    • Close sub video - right click sub video and select "Close". The sub video will be closed, unless you open the media once again.
    • Enable/Disable Picture In Picture - Go to Options->Video or right click the main video for PIP setting. If disabled PIP, you will stop playback the current playing media when you try to open another media file to play.

  • Media Type Supporting PIP:

    • The media type that supports PIP are listed as below:
    1. DVD, but simultaneously playing two DVD movies is disallowed;
    2. VCD, SVCD;
    3. MPEG 1, MPEG 2 file;
    4. TS file


Record DVD Video/Audio

You can record DVD movie as MPEG2 video or MP3 audio file. The operation is very easy, just directly click Record button [image] on Main Control Panel, or click [image] in Floating Panel to activate Record page, then click record button, you will begin to record file.

Record DVD Video:

You can record DVD movie into MPEG2 video file, please refer to Record Setting to set record type as MPEG2 file first, then begin to record, the record file will be saved as ".mpg" file in the folder you have preset in Record Setting page for your future viewing.

Note: To protect DVD copyright, BlazeDVD only allows you to record DVD video for 5 minutes(for Professional version) or 1 minutes (for Standard version).

Record DVD Audio:

Or you can just record DVD audio as MP3 audio file, please refer to Record Setting to set record type as MP3 file first, then begin to record, the record file will be saved as ".mp3" file in the directory you have specified in Record Setting page.

Record

Start to record

During recording, the file size will keep dynamically changed

Stop Record

Stop recording

Then the record file will be auto saved by record time in the specified folder you have set in Record Option page.

Play Record

Playback the selected record file

Delete
Remove the selected record file in Record List
Remove all record files in Record List
Remove the record file from the record file's folder

Right-click Menu:

Begin to record
Playback the selected record file
Remove the selected record file from Record List
Remove all record files from Record List
Quickly access and open the record file's folder
Delete the selected record file from record file's folder


Untitled Document

Convert Record File

You can convert the record file into new file with other format and smaller file size, thus you will directly play the media file even if no third party's decoder installed on your PC, just follow below steps to convert:

  1. Record file, please see "Record DVD Video/Audio " for record operation;
  2. In Record Floating Panel, right click the record file that you desire to convert to pop up below menu, then select a target file format to start converting.

  3. Select "Setting..." in above menu to pop up below box:

  4. The converted file will be saved in the preset destination folder, default saved in My Documents, please see "Record Setting" for output setting of converted file.
    5.


Capture Image

BlazeDVD enables you to capture still image during movie playing. Press [Ctrl]+<C>key or click Capture [image] on Navigator Panel or Floating Panel anytime to capture moving or still image in BMP format.You can preview them for the convenience of saving.

1.The bitmap image captured will be stored in "My Pictures" directory as default.

2.They are saved in sequence number by default as 1.bmp, 2.bmp and so on.

Capture

Capture moving or still image in BMP format.

Preview

Preview the images you have selected.

Delete

Delete: Delete the selected images.

Delete All: Delete all the images in list.

Copy to Clipboard

Copy the selected images to clipboard.

Save

Save: Save the selected image

Save All: Save all images in the list

Save As: Rename the selected image


Playlist

Playlist lets you select and save a list of files, then played in the order you specified.

Open

Play DVD from DVD drive
Play USB PC camera (if USB PC camera installed)
Play DVD from hard disk
Play media files
Play photos as slide show
Open playlist
Delete the current playlist and create a new one

Go to Play

Go to play the select channel or file

Add Playlist

Add file(s) to playlist
Add folder to playlist
Add URL to playlist

Remove Playlist

Delete the selected item in the playlist
Delete all the items in the playlist
Delete all dead items
Delete item physically from the hard disk

Save Playlist

Save playlist
Save as playlist in other place


Bookmark

Bookmarks lets you save the location of your favorite scenes, so that you can jump right to them. Click on the bookmark will playback the tagged position of the movie. You can create multiple bookmarks without confusion, for we support the preview of each bookmark's tagged position.

Click [image], switch to Bookmark.

Note: Bookmark is available only for DVD playback.

Add Bookmark

This step will create a new menu item in the pop-up menu of bookmark. Click on the new bookmark will jump directly to that location.

Go to and Play

Play from the position you have selected.

Remove Bookmark

Delete the bookmark you have selected.

Remove All Bookmarks

Clear all the bookmarks you have saved in the list.


Special Features

Besides the DVD player’s standard functions you wish, BlazeDVD also provides multiple special functions.

1. Visualization

BlazeDVD supports Visualization effect, displays multi-colored shapes and patterns that change in harmony with the audio track being played.

Right click video window, select "Visualization"->"Alchemy"->"Random" to launch Visualization.

Click "Off" to exit Visualization, video window will resume to default BlazeDVD logo window.

2. Video Control

BlazeDVD supports multiple video display mode, right click video window and select Video Window, you can freely switch among different video modes:

Keep Aspect Ratio: Keep aspect ratio of the video

Smart Stretch: Watching any DVD movie at 16:9 ratio on any screen mode, remove distortion and improve video quality

Video Desktop: DVD video full screen display at desktop, enables you to work and watch DVD simultaneously

Always on Top: Always on top display video

3. Repeat

You can repeat watching a chapter or a title by selecting the Repeat option from right-clicking menu or click the Repeat [image] button on Navigator Panel.

4. AB Repeat

BlazeDVD supports AB Repeat function, which allows you to freely repeat your favorite segment.

1. Set A Point

Click AB Repeat button [image] on Navigator Panel, or go to right click menu, select "Repeat"-> "Set A Point" to set A point;

2. Set B Point

Click [image] again, or go to right click menu, select "Repeat"-> "Set B Point" to set B point, BlazeDVD will repeat playback from A point to B point.

3. Repeat Off

Click [image] once again, or go to right click menu, select "Repeat"-> "Repeat Off", you will turn off AB repeat, resume to normal playback status.

5. Learning Mode:

BlazeDVD supports learning mode, which is helpful for you to learn foreign language.

Go to right click menu, click "Repeat"-> "Learning Mode" to popup below learning mode setting dialog:

Duration: Set repeat duration time.

Repeat Times: Set repeat times.

Click OK, BlazeDVD will begin to repeat playback as per you have set in Learning Mode Setting.

6. Auto Resume Play

During playback status, click Stop [image] , BlazeDVD will stop playing the current DVD movie, click Play [image] again, BlazeDVD will auto resume play DVD to eject below dialog:

Play from last posiiton: Auto resume play DVD from last position

Play from beginning: Not resume play, play from the beginning

7. Play at Specified Time

Go to right click Menu, click "Go to" -> "Specified Time" to pop up below box:

You can input the accurate time to jump to play the specified position.

8. BlazeDVD Audio options

BlazeDVD offers many audio output modes for your choice. You may select the right audio output mode according to your computer configurations. Choices for output mode include:

For audio output changing, please refer to Audio Setting page.

For special audio effect or preset Equalizer value, please refer to Equalizer Panel.


Using Servo Tool

Using Media Detector

If you have loaded disc in the default drive, Media Detector will auto launch BlazeDVD to play the disc, thus simplify the operation.

  • After launching Media Detector, there is an icon [image] in Taskbar, right click the icon to popup below menu:

  • Start BlazeDVD: Run BlazeDVD
  • Search Disc and Play: Search and auto play files in disc
  • AutoPlay DVD: If DVD disc loaded, auto play the disc
  • AutoPlay VCD: If VCD disc loaded, auto play the disc
  • AutoPlay AVI Disc: If AVI disc loaded, auto play the disc
  • AutoPlay RM Disc: If RM disc loaded, auto play the disc
  • AutoPlay MP3 Disc: If MP3 disc loaded, auto play the disc
  • AutoPlay CD: If CD disc loaded, auto play the disc
  • Start with Windows: Auto launch Media Detector when Windows start
  • Exit: Exit Media Detector, do not auto play the loaded disc

  • Click "Option" to popup below menu

  • AutoPlay: Auto play the checked disc type
  • Directory Depth: Set the sub folder depth for searching disc
  • File Amount: Set the maximum file number for searching disc
  • Start with Windows: Click on to launch Media Detector with Windows


Configuration

BlazeDVD is a configurable DVD player. You can personalize BlazeDVD as you want.

Right click on the video window for the menu to select the 'Options...' selection or click the 'Options...' button [image] on the control panel to show the configuration dialog box.

The options are arranged into five property pages as following:

  • General Setting

  • Power Setting

  • File Association

  • Video Setting

  • Audio Setting

  • Record Setting

  • Parental Control

  • Appearance Setting

  • System Information


General Settings

General Setting
  • DVD Drive
    • Default drive
      If there are many drives in the computer, set the default CD/DVD Drive Option to assign a drive for playing. BlazeDVD will play DVD/VCD movies from this drive by default.
    • Properties
      Press this button you will see a dialog box, you can modify the properties of the default DVD/VCD drive.
      You can change the region code of your DVD drive here.

  • AutoPlay
    • Enable autoplay
      Check this option to enable the autoplay function of BlazeDVD. If BlazeDVD is running, a disc will be played automatically shortly after insert it into the default drive.
    • Enable autorun
      Check this option to enable the autorun function of BlazeDVD. If BlazeDVD is not running, it will be launched automatically shortly after you insert a DVD disc into your DVD drive.
      If both ‘Enable autoplay’ and ‘Enable autorun’ are checked, when you insert a DVD disc into the dvdrom, BlazeDVD will be run if it is not running, then play the disc automatically.

  • Auto Resume Play
    From this option, you can choose one of the following auto resume mode when you play a disc you have played before.
    • Not Setting
      It will start play from the beginning of the newly inserted disc.
    • Prompt before Playback
      A dialogue box ejects to prompt user to play from beginning or play from the last memorized point.
    • Play from Beginning
      It will start play from the beginning of the newly inserted disc.
    • Play from Last Position
      It will start play from the ending point of the last play when a disc is re-inserted, it will start to play from the memorized point. If it is inserted the first time, it will start to play from beginning.

  • Default language
    Select default language type for audio, subtitle and menu. If the disc supports the selected language, it will be used as priority.
  • Default
    Restore all options above to their initial/default values.


Power Setting

Click "Options..." button in the control panel to eject "Options" box, then activate "General" and click "Power Setting" button, you will enter "Power Setting" box as below:

  • Power Scheme:
    • Enable Windows Power Scheme: Select this option and click "Show Power Shceme", the "Power Options Properties" box of the windows system will pop up for you to perform system power setting.
    • Enable Additional Power Scheme: there are three options as below:
      • a. High Power Saving: offers the best power savings, but may affect the performance of other applications running at the same time.
      • b. Normal Power Saving: offers some power savings without significantly affecting other applications.
      • c. Low Power Saving: offers less power savings but allows maximum flexibility to run other applications.
  • Minmum Battery to play- Prevents your computer from unexpectedly shutting down while playing movie due to depletion of the battery. Once the battery life reaches the level, a dialog will pop up to prompt you with low power info. Defautl level is 15%, you also can drag the slide bar to set your desired level.

  • Default- clcik "Default", you will resume the default setting.
  • Ok-Submitting the setting, power-saving technology adopted for Laptop PC.
  • Cancel-Cancel the reseting, keep the original selecting


Files Associate Option
  1. Click the "Option" button in the control panel, select the "General" when the message box shows, then choose the "Files Association" button, the following message box appeared
  2. Select All-Choose BlaveDVD as the default autoplay for all the files formats listed above.
  3. Select None-Release the files you have selected, cancel the Blaze DVD's association of these files formats.
  4. Default-Blaze DVD has selected several files formats as the default options.
  5. Okay-Submitting the selecting files formats, Blaze DVD will play the files by default.
  6. Cancel-Cancel the resetting, keep the original selecting


Video Setting

  • Video Mode

    • For this option, recommend to select "Auto";
    • Auto: According the movies source BlazeDVD will automatically select the deinterlace mode (Bob or Weave) to obtain better video quality.
    • Force Bob: The movie is coded from interleaved signal (i.e. 30fps/NTSC or 25fps/PAL) and played under this mode.
    • Force Weave: It is suited for the movies content coded from the original film (i.e. 24fps).
  • General
    • Enable hardware accelerating: check this option to utilize hardware accelerating to obtain better performance.
    • Enable OSD: OSD is short for On Screen Display. Check this option to display prompt necessary message on the video window when you operate BlazeDVD.
    • Switch to full screen mode when play: check this option, the window will automatically switch to full screen mode when you play movies.
    • Show time on video window : check this option to display time on video window.
    • Show left media time: Check this option to display left time on video window.
  • Picture In Picture
    • Enable Picture In Picture: Play media by Picture In Picture mode.
    • Sub video position: the position of sub video: left top, right top, left bottom, right bottom of the main video selectable.
    • Sub video size: the size of sub video, 80X60, 160X120, 320X240 pixels selectable.


Audio Settings
  • Audio Output Setting
    This option is used to configure the audio output mode for BlazeDVD. Please select the correct one from the following according to the actual configuration of your PC.
    • 1 speaker – MONO
      Mono channel output which combine multi channels into a single channel for output.
    • 2 speakers – STEREO
      Twin channels stereo which combine multi channels into twin channels output.
    • 4 speakers – L, R, LS, RS
      The 4 channels output option is suitable for computer with sound card supporting 4 channels output. They are left, right, left surround and right surround. If your computer system use 4 speakers, you may use this option. In this case, BlazeDVD will automatically assign 4 independent channels for these speakers and enable you to enjoy the true surround sound effect.
    • 5 speakers – L, C, R, LS, RS
      The 5channels output mode is suitable for computer with sound card supporting 5 channels output. They are left, center, right, left surround and right surround.
    • 6 speakers – 5.1 channels, L, C, R, LS, RS, LFE
      If your computer is provided with the sound cards which support 6-channel (left, center, right, left surround, right surround, and LEE ) output and six speakers, we advise using the function to obtain the surround sound experience. The mode is suited for the DVD discs that have multi-channel encoding function, such as Dolby Digital 5.1.
    • 7 Speakers – 6.1 channels
      7 channels output mode (6.1 channel mode): If your computer is installed with sound card with 7 channels output and is using 7 speakers, it will automatically export produce a more true and super surround effect when playing DVD with 8 channels.
    • 8 Speakers – 7.1 channels
      8 Channel output mode (7.1 channels): If your computer uses 8 speakers, you can use this option. BlazeDVD will automatically assign 8 channels for those speakers which will produce the feel of being at the live show.
    • S/PDIF – to external audio decoder
      Stereo signals shall be output to the external receivers through S/PDIF compatible sound card. S/PDIF is an advanced digital interface technology developed by Sony and Philips that is different from the traditional analogue interface for signal transmission. If you want to enjoy the true 6 channels audio quality, you must have external Dolby Digital decoder and they must comply with the S/PDIF compatible sound card.

  • Default
    Reset the audio output option to its default value.


DVD Record Setting

In Main Control Panel click [image] button, select "Record" you will go along with DVD record setting:

  • Record Type:

    • Drop down to select MP3 or MPEG2 as record type:
    Select MP3: you will record DVD audio as MP3 audio file
    Select MPEG2: you will record DVD movie as MPEG2 video file

  • Save Record File to:

    • To specify the record file saving directory

  • Auto split file size:

    • To specify the maximum size of the record file, a new record file will be generated if exceeds this value

  • Locate on Disk:

    • Click to quickly access and open the record file folder

  • Output converted file to:

    • Specify the output folder of the converted file, the converted file will be renamed as "original file name + new extension"


Parental Control
The parental control in BlazeDVD, similar to the ratings of movies may be used for specific users (normally parent) to restrict the contents to be played. After the parental control is set, the BlazeDVD will prompt for parental password during the playing of DVD if it detect the contents contains higher level restriction. Only after the correct password is keyed in, can the play resume.
If you want to restrict the movies to be played, follow the following steps to set up the ratings. IF there is a password, key in the right password to enable all options for modification.

  • Disable, not limited
    In this level, the parental control are disabled and all DVD titles can be played without limitation.

  • G, general
    General level

  • PG, parental guidance suggested
    Parental guidance suggested

  • PG-13, not recommended for those under 13
    Parental guidance suggested, not recommended for those under 13

  • R, restricted
    Restricted

  • NC-17,not appropriate for those under 17
    Not appropriate for those under 17

  • Set password
    Set new password to protect parental level


Appearance Settings

BlazeDVD supports many user-defined skins and you may choose the one you like. You may also visit our website for more skins.

If you want to change skin during playing, just follow the following operations to change to the one you like.

  1. Select and preview the skin you like in the drop-down list box.
  2. Confirm after selection Remarks: Click on Default button will be restore to the default skin.

Remarks: Click on Default button will be restore to the default skin.


Information

The information property page shows the current information of current system environment and current playing DVD disc. They are not changeable.

  • Audio Attributes
    Display the parameters about the current audio stream, such as format, sample rate etc.
  • Video Attributes
    Display the parameters about the current video stream, such as format, sample rate etc.
  • Subpicture Attributes
    Display the parameters about the current DVD menu/subtitle.
  • CPU Attributes
    Display the information about the CPU.
  • Misc. Attributes
    Display other information including BlazeDVD internal version, build time and the version number of directX.


Purchase & Register
  • Limitations before registration
    BlazeDVD is not a freeware, which means that you can only use it for evaluation purpose. The free trial version is full-featured, but before registration you can only use BlazeDVD for 14 days.
    if you want to use BlazeDVD without time restrictions, please buy the registration number and register your copy. BlazeDVD Professional sells at US $49.95, BlazeDVD Standard sells at US $39.95.

  • Benefits of registration
    • You will use BlazeDVD without any time restrictions.
    • If we have updated our products, we'll inform you as soon as possible.
    • It's totally free for you to update to a higher version of the same major version.
    • Whenever you encounter technical problems, our will be available for help. Technical support is totally free.
    • More other valuable services ...

    How to purchase BlazeDVD?

    How to register BlazeDVD?


Version Comparison
BlazeDVD 5 Professional vs. BlazeDVD 5 Standard

Compasion between BlazeDVD Professional and BlazeDVD Standard:
Except for all features of BlazeDVD Standard, the professional version supports much more advanced features, please see below table for the detailed difference.

Features | Standard | Professional
Play DVD |  |
Record DVD into MPEG2 Video | 5 Min. | 15 Min.
Record DVD into MP3 Audio | 5 Min. | Non-limited
Play VCD/SVCD/CD |  |
Play Media Files |  |
Play Pictures as Slide Show |  |
Play DV& Web Cam |  |
Capture Image |  |
Playlist Management |  |
Bookmark Management |  |
Smart Stretch to 16:9 |  |
Visualization |  |
Special Audio Effect |  |
10 Bands Preset Equalizer Value |  |
5.1 Digital Surround Audio Decoding |  |
6.1 Audio Channels Output |  |
7.1 Audio Channels Output |  |
Learning Mode |  |
Parental Control |  |
Power Saving Scheme |  |


Purchase & Upgrade Product
100% Unconditional Risk-Free Money-Back Guarantee Within 30 Days After Purchasing!
BlazeDVD 4 Professional - Purchase & Upgrade
BlazeDVD 4 Professional | US $49.95
Upgrade BlazeDVD 4 Standard to BlazeDVD 4 Pro. | US $19.95
Upgrade BlazeDVD 3.x Pro. to BlazeDVD 4 Pro. | US $24.95
Upgrade BlazeDVD 3.x Standard to BlazeDVD 4 Pro. | US $29.95
Product Delivery : Email Serial Number, Online Download, * CD-ROM Note: For difference between BlazeDVD 4 Professional and BlazeDVD 4 Standard, please see Pro. VS Standard.

BlazeDVD 4 Standard - Purchase & Upgrade

BlazeDVD 4 Standard | US $39.95
Upgrade BlazeDVD 3.x Pro. to BlazeDVD 4 Standard | US $14.95
Upgrade BlazeDVD 3.x Standard to BlazeDVD 4 Standard | US $19.95
Product Delivery : Email Serial Number, Online Download, * CD-ROM Note: For difference between BlazeDVD 4 Professional and BlazeDVD 4 Standard, please see Pro. VS Standard.
Note: CD-ROM costs additional fee US$9.95
Payment Method: Credit Card, Check, Money Order, Wire Transfer

Acceptable currency: US Dollas, European Euros, British Pounds, Canadian Dollas, Australian Dollas, Hong Kong Dollas

Credit Card Order by Fax: Click here to go to the fax order form. Fill out the applicable information, and send the form to the fax number located at the top of the form.

Check / Money Order: Click here to go to the check order form. Fill out the applicable information, and send the form with payment to the address located at the top of the form.

Credit Card Order by Phone: To place your order by phone call us with your credit card information ready at one of the numbers below:
Toll Free (US and Canada only): 888-447-1175
Standard (International): 952-646-5558

Product Delivery:
You will be taken to a 3rd party company called Digital River which specialize in Internet commerce and will handle the secure transaction. Once your credit card is accepted, you will receive an email with your serial number! It is a pretty painless process. (Please allow up to 1 hour for email delivery)
Note: During peak times, you may find the registration email may take up to half an hour. Also, there have been a few rare cases of unreachable emails due to mis-configured email clients and privacy control..

Lost Registration Number Policy:
If you register and, for whatever reason, you do not receive an email with a serial number, please send an e-mail to support@blazevideo.com . Once we receive the request, we'll try to re-send your serial number as soon as possible!

Refund Policy:
Refunds will be processed up to 30 days after the initial purchase. Refund requests should be sent to support@blazevideo.com . Please include an explanation for the refund.


Print this form and fill out all applicable fields below.

Fax to:
801-497-9456

Mail to: (checks payable to Emetrix)
Emetrix
ATTN: Sales
447 North 300 West Unit 2
Kaysville UT 84037
USA

Name	_____________________________________________________

Address	_____________________________________________________

    _____________________________________________________

City	_____________________________________________________

State	_____________________________________________________

ZipCode	_____________________________________________________

Country	_____________________________________________________

Phone	_____________________________________________________

Fax	_____________________________________________________

Email	_____________________________________________________

Credit Card Info: (if applicable)

[ ]Visa  [ ]MasterCard  [ ]American Express [ ]Discover

Number	___________________________________ Exp______________

Product Information:

Product	Name	_____________________________________________

Quantity        _____________________________________________

Product Price	_____________________________________________

Delivery Option _____________________________________________
(check product info for available options and pricing)


How to register BlazeDVD?

You will get a serial number from us shortly after you ordered BlazeDVD.

Enter your registration information following these steps:

  • 1.Running BlazeDVD;
  • 2.Right-click on the video window and select the item "Purchase & Register" to eject "Register BlazeDVD" box;

  • 3.Click "Register" to show the register dialog box.Input the registration information exactly as what you've got;

    User Name: Enter your full name here.

    Serial Number: Enter the registration code here. Please copy and paste the serial number and DON'T type it manually because the serial number is a case-sensitive text string and is difficult to distinguish.

  • 4.Press the "Register!" button.


Technical Support

Before asking for our technical support you should have browsed this online help carefully. We have collected a list of Frequently Asked Questions here.

If your questions cannot be solved yet, please collect the following information and E-mail us. We will respond you as soon as possible:

  • Product Order ID
  • BlazeDVD’s version number
  • Windows Operating System
  • Hardware configuration (sound card, VGA card, Image Capturing card) and their specifications
    (Please follow below steps to attach your detailed PC config. file in your mail:
    click Start->Run, type "msinfo32" in Run window to open "System Information" window, then click "File"->"Export" to save your system info as a .txt file and then attach it to us.)
  • The warning message(a screenshot is strongly recommended)
  • The time and process descriptions about your troubles.
Note: Please give a detailed time and process descriptions about your troubles and the error message (Please be more specific than "the product does not work.")

Email : support@blazevideo.com
Web site : http://www.blazevideo.com


FAQs
  1. What is the minimum requirement for BlazeDVD?
  2. What platform can BlazeDVD support?
  3. Can I use BlazeDVD in Windows XP?
  4. How to install BlazeDVD?
  5. Why can’t I install BlazeDVD in Windows 2000?
  6. BlazeDVD prompt me to upgrade DirectX to version 8.0 or newer versions. Do I need to upgrade DirectX?
  7. What kind of audio processing functions can BlazeDVD offers?
  8. What video playing functions can BlazeDVD provide?
  9. What types of multi-media formats does BlazeDVD support?
  10. Have BlazeDVD functions for change skins?
  11. Where can I get or buy a BlazeDVD?
  12. I have already bought the software and I don’t know how to register BlazeDVD.
  13. Why I fail to create Overlay images? How to solve the problem?
  14. How to play DVD/VCD/SVCD/MP3?
  15. What are the special features and functions of BlazeDVD?
  16. What kind of video play function can BlazeDVD provide?
  17. What kind of sound processing can BlazeDVD provide?
  18. Why there is no subtitles when I am playing BlazeDVD?
  19. Does Windows 2000 support S/PDIF?
  20. Why Can’t I use S/PDIF 5.1 channels output provided by BlazeDVD?
  21. Why there is region code protection?
  22. How many types of region code protection in DVD-ROM hardware itself?
  23. How many times is allowed for me to change the region code?
  24. My computer has already MPEG1or MPEG2 hardware decoding and compression card. Can I still use BlazeDVD?
  25. Can all functions of BlazeDVD be used in VCD?
  26. Can I use frame capture function during playing VCD movie?

Q: What is the minimum requirement for BlazeDVD?
A: Before installing BlazeDVD, you should confirm your system comply with the following minimum requirement:
Windows 98, ME, 2000, XP or above;
CPU: Intel Pentium II 350MHz/Celeron 400MHz MMX or above;
Play hardware: DVD-ROM;
Sound card: PCI/ISA sound card (strongly recommend PCI);
RAM: 32MB;
VGA card: Support DirectDraw

Q:What platform can BlazeDVD support?
A: BlazeDVD is a simple to use DVD play software using pure software method. It supports all windows systems of Microsoft Windows.
· Windows 98/98 Second edition / Millennium
· Windows 2000 series
· Windows XP series
BlazeDVD will support Linux,Mac,Windows CE In the future. With powerful supporting functions, BlazeDVD enjoys popularity by more and more multi media users. What is more important, you don’t need to bother about any thing as the program automatically detect your operating system and carry out the necessary steps for installation for you.

Q: Can I use BlazeDVD in Windows XP?
A: BlazeDVD support Windows XP and can be run in Windows XP.

Q: How to install BlazeDVD?
A: It depends on the way you buy the software.
1. Register number by email
You can download and install most updated BlazeDVD trial version from our website and register with the registered number you obtain from us by email.
2. CD setup disc
Run setup program supplied with CD and follow the steps to carry out installation.
3. Online download
After you have completed an order, you will receive an order confirmation email which will provide you a designated website to download BlazeDVD setup files.

Q: Why can’t I install BlazeDVD in Windows 2000?
A: If your operating system is Windows 2000, when you install BlazeDVD, you should logon as Administrator in order to install the program.

Q: BlazeDVD prompt me to upgrade DirectX to version 8.0 or newer versions. Do I need to upgrade DirectX?
A: BlazeDVD need to have DirectX 8.1 or newer version to run the program. You can download free latest version from Microsoft website. If you purchased BlazeDVD is in CD version, the disc should have contained DirectX setup disc. Find it and install it in your computer.

Q: What kind of audio processing functions can BlazeDVD offers?
A: 1.Dolby Digital 2/4/6- channels decoding and (floating point) Pro-Logic decoding functions?
2 . Support SPDIF to output Dolby Digital (AC-3) for most real audio quality.
3 . Support MPEG-2 audio effect and LPCM decoding function.
4 . Support two channels DS3D, A3D and QXPander analogue surround sound effect.
5 . Support Windows 2000 multi-channels and SPDIF.
6 . Support DVD sound effect of Microsoft DirectSound standard interface.
7 . Support 2 channels output and mixer arithmetic.
8 . Support multi-channels output of the main stream sound cards
9. Support karaoke and MP3 functions.
10. Support Echo, Amplify special audio effect and 10 bands preset Equalizer value

Q: What video playing functions can BlazeDVD provide?
A: 1.Support NTSC (resolution at 720 x 480) and PAL (resolution at 720 x 576) system.
2.Support different display modes for different screen resolutions. For example, it supports display modes of 4:3 or 16:9 under the screen resolution of 4:3, or supports display modes of 16:9 under the screen resolution of 16:9, support smart stretch to 16:9 mode.
3.Display correct aspect ratio of the movie.
4. support DVD (MPEG-2) and VCD (MPEG-1) specifications.
5.Strengthened smooth playing and eliminate picture twittering.

Q: What types of multi media formats does BlazeDVD support?
A: BlazeDVD support most of the multi media formats, including various audio and video specifications. It support all functions provided by Microsoft. Details of specifications are as follows:
1. Audio-Video Interleaved (AVI)
2. Motion Picture Experts Group (MPEG, MPG, M2V, DAT)
3. Windows Media? Video (WMV)
6. Digital Video (DV, DV1)
7. Video Object File (VOB)
8. MPEG 2 VIDEO (M2V)
9. WAV (WAV)
10. AIFF (AIF)
11. AU (AU)
12. SND (SND)
13. MIDI (MID)
14. Windows Media Audio* (WMA)
15. MPEG Audio Layer-3 (MP3, MP2, MP1, MPA, M2P, M2A)
16. CDA(.cda) file

Q:Does BlazeDVD have functions for change skins?
A: BlazeDVD v4.0 provides functions for changing skins that is suitable for you. You can also visit our website http://www.blazevideo.com to download the most new skins or design specific skins by yourselves!

Q:Where can I get or buy a BlazeDVD?
A: If you want an trial version, you can download it in the “free download area” of our website. If want to buy, please see Purchase BlazeDVD page.

Q: I have already bought the software and I don’t know how to register BlazeDVD.
A: 1. You must first install BlazeDVD evaluations copy. If you don’t have it, please download it from our website.
2. Find a serial number contained in the order confirmation email. It is suggested to print out the email and keep it properly for future reference.
3. Run BlazeDVD, select purchase / register of the right click menu at video window.
4. Carefully input your name and serial number and then click on register.

Q: Why I fail to create Overlay surface on the video card? How to solve the problem?
A: Such alarm will be prompted by BlazeDVD if your VGA card cannot provide enough memory space or don’t have Overlay mode to display video images.
In this case, it is suggested to reduce the resolution, refreshing rate or color pallet to leave enough memory space for video images.
Another reason is due to drivers for the VGA card is quite old or don’t support Overlay mode which lead to failure of Overlay initiation. Please contact your VGA supplier for most updated drivers or do as we recommend above.

Q: How to play DVD,VCD,SVCD,MP3?
A: You only need to insert the a disc into DVD-ROM not matter it is DVD, VCD or SVCD, BlazeDVD will launch automatically and play the contents for you as long as your DVD-ROM support standard read and write formats. It is just insert and play. You don’t need to bother which type of format to choose for the disc to play.
If you find that the inserted disc cannot play correctly, it may be due to the non-standard format of the disc being playing. In this case, please try to use “file” mode to play, like MP3 or some multi media files made you yourselves.

Q: What are the special features and functions of BlazeDVD?
A: BlazeDVD is a simple and easy to use multi media play program by pure software method. It is simple, reliable and suitable for users worldwide. BlazeDVD is the best choice for DVD playing! Dispense of the use of the expensive hardware MPEG-2 decompression card, it can play DVD with high graphic quality and let you enjoy the best music environment. It render your multi media computer to be home theater and audio and video center!
Features of the Products:
· Support DVD/VCD/SVCD/MP3 playback;
· Record DVD Video/Audio;
· Personalized user interface;
· Changing of control panel skin;
· Bookmark
· Capture Image
- Parental Control
· Hardware acceleration and motion compensation
· Pan&scan, Letter Box, Smart Strectch to 16:9
· Video Desktop;
· Playback Pictures as Slide Show;
- Special Audio Effect & Equalizer Preset Value
- Visualization
- Smart Media Detector

Q: What kind of video play function can BlazeDVD provide?
A: 1. Support NTSC (resolution 720 x 480) and PAL (resolution 720 x 576) specifications.
2. Support different display modes under different aspect ratio and resolution. For example, it supports display modes of 4:3 or 16:9 under the screen resolution of 4:3, or supports display modes of 16:9 under the screen resolution of 16:9.
3. Display correct aspect ratio of the movie.
4. Support hardware motion compensation function.
5. Support different DVD (MPEG-2) and VCD (MPEG-1) specifications.
6. Strengthened smooth playing and eliminate picture twittering.

Q: What kind of sound processing can BlazeDVD provide?
A: 1. By means of MMX Dolby Digital 2/4/6- channels and Pro-Logic
2. Support SPDIF to output Dolby Digital (AC-3) and obtain most real audio quality
3. Support MPEG-2 sound effect and LPCM software decoding function
4. Support 2 channels analogue surround audio effect
5. Support Windows 2000 multi channels (Creative!) and SPDIF (Crystal 654630/4624)
6. Support DVD sound effect of Microsoft DirectSound standard interface
7. Support 2 channels output and mixer arithmetic
8. Support multi-channels output of main stream sound cards
9. Support Karaoke and MP3 play functions.

Q: Why there is no subtitles when I am playing BlazeDVD?
A: This is because that the Overlay driver of your VGA card has not been started normally and you cannot see subtitles. You can try the following method to correct the problem:
A. Install DirectX 8 or higher version;
B. Update your VGA card driver;
C. Reduce the resolution, color pallet and adjusting refreshing rate.

Q: Does Windows 2000 support S/PDIF?
A: BlazeDVD can use S/PDIF. But it depends on whether your sound card supports S/PDIF. It only works after Windows 2000 have installed Microsoft Service Pack 2 or later versions.

Q: Why Can’t I use S/PDIF 5.1 channels output provided by BlazeDVD?
A: First confirm if your sound card support S/PDIF. IF your sound card could not support, you cannot play using S/PDIF.IF you want to set this option, press audio setting button on the BlazeDVD setting attribute and select DVD play setting option.

Q: Why there is region code protection?
A: The major movie producers in the world have set the standard to divide the world into 6 regions and require the DVD released within in these 6 regions to be set with region code to protect their interest. Hence, theaters and families in each region will not be able to obtain cheaper discs from those cheaper regions and has to purchase from the normal channels so as to safeguard their interest. BlazeDVD allows for the user to set a different region code for 5 times. After setting of 5 times, the player will only watch the DVD set for the region or discs locked for all regions.

Q: How many types of region code protection in DVD-ROM hardware itself?
A: The region code protection in DVD-ROM hardware may be classed into 2 types: A. Phase I (with no region code protection): The hardware itself will not protect the region and the region code is protected by the software. In the case of BlazeDVD, you may confirm if you have changed the region code for 5 times. If yes, BlazeDVD will use the last set region code as the final setting and lock the region code.B. Phase II (with region code protection): Use the set region code protect on the hardware as the one for watching movies. As this is the protection by the hardware itself, you should consult DVD-RMO manufacturer for detail information. BlazeDVD will base on the region code set in the DVD-ROM.

Q: How many times is allowed for me to change the region code?
A: The region code protection is to comply with the major 8 movie producers in the world. You will have 5 opportunities to change the region code (depend on the DVD ROM) and the region code will be locked after the 5th setting. From then on, you could only play DVD movies set for the region or locked for all regions.

Q: My computer has already MPEG1or MPEG2 hardware decoding and compression card. Can I still use BlazeDVD?
A: BlazeDVD is a play program for decoding MPEG1 and MPEG2 using pure software method. BlazeDVD may be compatible with hardware compression card, but cannot be run simultaneously with the hardware compression card.This means that when you are using BlazeDVD, remember don’t to use hardware compression card at the same time. Because if hardware compression card and BlazeDVD are used simultaneously, it may cause the playback to stop or even the system will be suspended. If such thing happen, it is suggested to remove the hardware compression card or close it.

Q: Can all functions of BlazeDVD be used in VCD?
A: There are many types and sizes of VCD. For some disc types like music CD, they have musics / chapters and can be skipped forward and backward. For other VCD, they don’t allow for such actions. However, you can fully utilize searching slider to search for the sections you want to play.Some of the allowable functions that may be used on some VCD depend on the individual case are listed below:
Skip to next chapter or last chapter, those listed below are for VCD.
Normal setup
OSD setup
Begin to use
Audio setup
Panel setup

Q: Can I use frame capture function during playing VCD movie?
A: BlazeDVD v1.0 provides frame capture function and you can use this function during DVD or VCD playing.

Top of page